
.innerGreenHead , .innerOrangeHead {
    font-family: "Arial Narrow", Arial, "Times New Roman";
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 2px;
}

.innerGreenHead  {
    color: #72AC02;
}

.innerOrangeHead  {
    color: #DD690B;
}


.head1 {
    font-family: "Arial Narrow", Arial, "Times New Roman";
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 2px;
    color: #000000;
}

.head2 {
    font-family: "Arial Narrow", Arial, "Times New Roman";
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 2px;
    color: #000000;
}

.head3 {
    font-family: "Arial Narrow", Arial, "Times New Roman";
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 2px;
    color: #000000;
}

.head4 {
    font-family: "Arial Narrow", Arial, "Times New Roman";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 2px;
    color: #000000;
}

.pageline  {      

        width: 97%;
	height: 18px;
	background-image: url(images/page_line.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding: 6px 0px 6px 0px;
      	color: #72AC02;
	float: left;
}

.orangeHeadBold  {

    	font-size: 14px;
	font-weight: bold;
	color: #F58220;
}

.greenHeadBold  {

    	font-size: 14px;
	font-weight: bold;
	color: #72AC02;
}

.orangeBold  {

    	font-size: 12px;
	font-weight: bold;
	color: #F58220;
}

.greenBold  {

    	font-size: 12px;
	font-weight: bold;
	color: #72AC02;
}


.boldLinkDiv  {
        width: auto;
	height: auto;
	background-image: url(images/information_link_bullet.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-bottom: 9px;
	float: left;
	
}
a.boldLink  {
    	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #2B5E00;
}

a.boldLink:hover  {
	text-decoration: none;
	color: #72AC02;
}

a.pagecountlink  {
    	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	color:  #72AC02;
}

.ulhyphen  {
	list-style-position: outside;
	list-style-image: url(images/ul_bullet.gif);
        	
}

